commit:     a5b25cb6e0e372de9bff8286598f07f81ff293bd
Author:     David Seifert <soap <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 19 22:03:30 2023 +0000
Commit:     David Seifert <soap <AT> gentoo <DOT> org>
CommitDate: Sun Feb 19 22:03:30 2023 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a5b25cb6

x11-themes/commonbox-styles-extra: update EAPI 6 -> 8

Signed-off-by: David Seifert <soap <AT> gentoo.org>

 ...ebuild => commonbox-styles-extra-0.2-r3.ebuild} | 24 ++++++++++++----------
 1 file changed, 13 insertions(+), 11 deletions(-)

diff --git 
a/x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r2.ebuild 
b/x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r3.ebuild
similarity index 58%
rename from 
x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r2.ebuild
rename to x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r3.ebuild
index f29445b713dc..ee7fa679b98a 100644
--- a/x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r2.ebuild
+++ b/x11-themes/commonbox-styles-extra/commonbox-styles-extra-0.2-r3.ebuild
@@ -1,28 +1,30 @@
-# Copyright 1999-2020 Gentoo Authors
+# Copyright 1999-2023 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=6
+EAPI=8
 
 DESCRIPTION="Extra styles pack for flux|black|open(box)"
 HOMEPAGE="http://mkeadle.org/";
-SRC_URI="mirror://gentoo/${P}.tar.bz2
+SRC_URI="
+       mirror://gentoo/${P}.tar.bz2
        http://mkeadle.org/distfiles/${P}.tar.bz2";
 
 LICENSE="GPL-2"
 SLOT="0"
 KEYWORDS="~alpha amd64 ~hppa ~ia64 ppc ppc64 sparc x86"
-IUSE=""
 
 # xv is there so *box can convert backgrounds/textures to use
-RDEPEND="media-gfx/xv
-       || ( x11-wm/fluxbox x11-wm/blackbox x11-wm/openbox )"
+RDEPEND="
+       media-gfx/xv
+       || (
+               x11-wm/fluxbox
+               x11-wm/blackbox
+               x11-wm/openbox
+       )"
 
 src_install() {
-       insinto /usr/share/commonbox/styles
-       doins -r styles/.
-
-       insinto /usr/share/commonbox/backgrounds
-       doins -r backgrounds/.
+       insinto /usr/share/commonbox
+       doins -r backgrounds styles
 
        dodoc README.commonbox-styles-extra
 }

Reply via email to